Bundle::Image::Info::XBM(3)

NAME
Bundle::Image::Info::XBM - XBM (X11 bitmap) support for Image::Info

SYNOPSIS
 perl -MCPAN -e 'install Bundle::Image::Info::XBM'

CONTENTS
Image::Info - the base Image::Info module

Image::Xbm 1.07 - reading XBM files

DESCRIPTION
This bundle installs everything needed to get XBM support into Image::Info.

AUTHOR
Slaven Rezic <srezic@cpan.org>